/***** MESSAGES ********/


.soe_info_message {
    background-color: #dfeff5;
    background-image: url(//soe.ku.edu/sites/soe.ku.edu/files/images/general/icons/Info.png);
    border-color: #9ebcce;
    padding: 20px 20px 20px 40px;
    margin-bottom: 15px;
    border-style: solid;
    border-width: 1px;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    font-size: 1.2em;
}

/*****/MESSAGES *******/







/* overlays */
 div.overlay_grey_wrapper{
	 float:left; /* important */  
    position:relative; /* important(so we can absolutely position the description div */  
}  
    div.overlay_grey_description{  
        position:absolute; /* absolute position (so we can position it where we want)*/  
        bottom:10px; /* position will be on bottom */  
        left:10px;  
        width:80%;  
        /* styling bellow */  
        background-color: #000;  
          
        font-size:15px;  
        color:white;  
        opacity:0.8; /* transparency */  
        filter:alpha(opacity=60); /* IE transparency */  
    }  
    p.overlay_grey_description_content{  
        padding:10px;  
        margin:0px;  
    }  
/* /overlays */
.gray_accordion {padding: 8px 5px; background: -moz-linear-gradient(center top , #ccc 20%, #ededed 100%) repeat scroll 0 0 transparent;}



a.blue_block {
	font-size: 1.25em;
	font-weight: bold;
	font-family: Georgia,Times,"Times New Roman",serif;
	text-align: center;
	padding:10px 25px;
	color: #fff !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 1em;
	background: #0121b1; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #0121b1 0%, #000168 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0121b1), color-stop(100%,#000168)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* IE10+ */
	background: linear-gradient(135deg,  #0121b1 0%,#000168 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0121b1', endColorstr='#000168',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}


.node-faculty-profile img{ width: auto !important;}
.soe_brag {
	font-family:Georgia, "Times New Roman";
	font-size:20px;
	text-align:center;
	line-height:24px;
	padding:2px 0px 5px 3px;
	color:#8aade3;
}
a.ku_pdf, span.ku_pdf {
	background: url(//webmedia.ku.edu/images/template2009/icons/adobeicon.gif) no-repeat 0 0;
	padding-left: 15px;       
 }

a.soe_word, span.soe_word {
	background: url(//www2.ku.edu/~soe/images/icons/word-icon.jpg) no-repeat 0 0;
	padding-left: 15px;
}

.faq-accordion-header {
        background: #ddd; padding:8px; border: 1px dotted #333;
}

.faq-accordion-content{
   border: 1px solid #333; padding:8px; background: #fcfcfc; padding-bottom: 20px;
}

/** ********************************** Boxes ****************************************/
.box .header{
	width: 98%;
	border-top-left-radius: 20px !important;
	border-top-right-radius: 20px !important;		
    padding: 3% 1% 1% 1%;
	height: 23px;
       font-size: 20px;
 /* font-size: 1.6em;
	line-height:1.1em;*/
    text-align: center;	
}
.box .content{
	width: 94%;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;		
    padding: 3%;
}
.green .header{
	background:#158e53;
    background: -moz-linear-gradient(top center , #158e53 0%, #5eb189 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#158e53), to(#5eb189));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#158e53', endColorstr='#5eb189');
	color: white;
}
.green .content{
    background: #b3dac7;
}
.lightblue .header{
	
	background:#abc5ee;
    background: -moz-linear-gradient(top center , #abc5ee 0%, #ddebff 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#abc5ee), to(#ddebff));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#abc5ee', endColorstr='#ddebff');
	color: white;

	}
.lightblue .content{
    background: #ddebff;
    background: -moz-linear-gradient(bottom center , #abc5ee 0%, #ddebff 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left bottom, left top, from(#abc5ee), to(#ddebff));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddebff', endColorstr='#abc5ee');
}
.lightgreen .header{
	background:#b3e8cf;
    background: -moz-linear-gradient(top center , #b3e8cf 0%, #dcf4e9 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#b3e8cf), to(#dcf4e9));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3e8cf', endColorstr='#dcf4e9');
}
.lightgreen .content{
    background: #dcf4e9;
    background: -moz-linear-gradient(bottom center , #b3e8cf 0%, #dcf4e9 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left bottom, left top, from(#b3e8cf), to(#dcf4e9));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcf4e9', endColorstr='#b3e8cf');
}
.orange .header{
	background:#fe8e4e;
    background: -moz-linear-gradient(top center , #fe8e4e 0%, #ffb58b 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#fe8e4e), to(#ffb58b));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe8e4e', endColorstr='#ffb58b');
  	color: white;
}
.orange .content{
    background: #ffd1b7;
}
.peach .header{
	background:#ffdcb5;
    background: -moz-linear-gradient(top center , #fef0e0 0%, #ffe5c9 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#fef0e0), to(#ffe5c9));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fef0e0', endColorstr='#ffe5c9');
  	color: white;
}
.peach .content{
    background: #fef0e0;
}
.grey .header{
	background:#ccc;
    background: -moz-linear-gradient(top center , #ccc 0%, #efefef 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#efefef));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#efefef');
}
.grey .content{
    background: #efefef;
}

.yellow .header{
	background:#ffc82d;
    background: -moz-linear-gradient(top center , #ffc82d 0%, #ffe496 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffc82d), to(#ffe496));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc82d', endColorstr='#ffe496');
	color: white;
}
.yellow .content{
    background: #ffe496;
}


/********** KU Colors ****************************/
.ku_red{color: #E8000D;}
.ku_blue{color: #0022B4;}
.ku_yellow{color: #FFC82D;}
.ku_green{color: #008444;}
.ku_grey{color: #85898A;}


/**** images ************************************/
.image_border{ background: none repeat scroll 0 0 #fff;
border: 1px solid #CCC;
padding: 4px;}

/***** bifurcated colomn ***********************/
#.soe-bif-left{max-width: 350px; float: left; margin-bottom: 50px;}
#.soe-bif-right{float:right; max-width: 300px;margin-left: 10px;}
.soe-bif-left{max-width: 400px; float: left; margin-bottom: 50px;}
.soe-bif-right{float:right; max-width: 400px;margin-left: 10px;}

.soe-bif-container{ width: 100%;}
